lunes, 29 de septiembre de 2014

Modelos de Synology afectados por Shellshock

Pese a que inicialmente parecía que Synology no estaba afectada por esta grave vulnerabilidad dependiendo del modelo y de la versión que utiliza su kernel sí están incluidos dentro de los equipos susceptibles a vulnerabilidad.



Modelos afectados:
  • 15-series: DS415+
  • 14-series: RS3614xs+, RS2414+, RS2414RP+, RS814+, RS814RP+, RS3614xs, RS3614RPxs
  • 13-series: DS2413+, DS713+, RS10613xs+, RS3413xs+, DS1813+, DS1513+
  • 12-series: DS712+, DS1512+, DS1812+, DS3612xs, RS3412xs, RS3412RPxs, DS412+, RS812+, RS812RP+, RS2212+, RS2212RP+
  • 11-series: DS3611xs, RS3411xs, RS3411RPxs, DS2411+, RS2211+, RS2211RP+, DS1511+, DS411+II, DS411+
  • 10-series: DS1010+, RS810+, RS810RP+, DS710+
Se espera que en las próximas horas se libere el update correspondiente de DSM que proteja contra esta falla de seguridad, hasta entonces mantén todos los puertos externos cerrados de tu NAS si está en esta lista.

Más info aquí.

Share

Twitter Delicious Facebook Digg Stumbleupon Favorites More